log/*
slavelogs/main/*
!log/57_long.log
!slavelogs/main/230_51_clk.txt
!slavelogs/main/448_103_clk.txt
!slavelogs/main/444_103_clk.txt
!slavelogs/main/209_51_clk.txt
!slavelogs/main/525_244.txt
!slavelogs/main/525_245_longrun.txt
!slavelogs/main/430_100.txt
!slavelogs/main/364_88_longrun.txt
!slavelogs/main/127_172.txt
